javax.xml.bind.annotation

## Class XmlElementDecl.GLOBAL

- java.lang.Object
- - javax.xml.bind.annotation.XmlElementDecl.GLOBAL

- Enclosing class:
    XmlElementDecl

      public static final class XmlElementDecl.GLOBAL
      extends Object

  Used in `XmlElementDecl.scope()` to signal that the declaration is in the global scope.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `XmlElementDecl.GLOBAL()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### XmlElementDecl.GLOBAL

          public XmlElementDecl.GLOBAL()

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.